## libmialm 1.0.6

=== debian/changelog ===
libmialm (1.0.6-1) unstable; urgency=low

  * Initial packagin (Closes: #694436)

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 28 Nov 2012 18:17:34 +0100
