## libmialm 1.0.7

=== debian/changelog ===
libmialm (1.0.7-2) unstable; urgency=low

  * Add debug package
  * Add symbols file
  * Change vcs entries to canonical names

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 17 Oct 2013 13:33:35 +0200

libmialm (1.0.7-1) unstable; urgency=low

  * Version bump
  * Add documentation package

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 10 May 2013 19:07:09 +0200
