=== debian/control ===
Source: libmialm
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gw.fossdev@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
	       autotools-dev,
	       libxml2-dev,
	       libglib2.0-dev,
	       pkg-config
Standards-Version: 3.9.4
Section: science
Homepage: http://mia.sourceforge.net 
Vcs-Git: git://anonscm.debian.org/debian-med/libmialm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/libmialm.git

Package: libmialm-dev
Section: libdevel
Architecture: any
Depends: libmialm3 (= ${binary:Version}),
	 ${misc:Depends}
Description: Development files for the MIA landmark library 
 This library implements handling for landmarks and 3D view positioning
 for optimal landmark visibility, and in-and output of these landmarks.
 This library is part of the MIA tool chain for medical image analysis. 
 This package contains the development files - headers, shared libraries, 
 and pkg-config files.

Package: libmialm3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libmialm3 (= ${binary:Version}),
	 ${misc:Depends}
Description: Debug information  for the MIA landmark library
 This library implements handling for landmarks and 3D view positioning
 for optimal landmark visibility, and in-and output of these landmarks.
 This library is part of the MIA tool chain for medical image analysis.
 This package provides the debug information of the library.

Package: libmialm3
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Landmark handling for the MIA tool chain 
 This library implements handling for landmarks and 3D view positioning
 for optimal landmark visibility, and in-and output of these landmarks.
 This library is part of the MIA tool chain for medical image analysis. 

Package: libmialm-doc
Section: doc
Architecture: all
Suggests: devhelp
Depends: ${misc:Depends}
Description: Documentation for the MIA landmark library 
 This library implements handling for landmarks and 3D view positioning
 for optimal landmark visibility, and in-and output of these landmarks.
 This library is part of the MIA tool chain for medical image analysis. 
 This package contains the library documentation.
