=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

.PHONY: override_dh_strip

%:
	dh $@ 


override_dh_strip:
	 /usr/bin/dh_strip -plibmialm3 --dbg-package=libmialm3-dbg
