=== debian/watch ===
version=3
http://sf.net/mia/mialm-(.+)\.tar\.xz
