## libmialm 1.0.8

=== debian/changelog ===
libmialm (1.0.8-2) unstable; urgency=medium

  * Add multiarch support 

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 31 Jul 2014 17:16:48 +0200

libmialm (1.0.8-1) unstable; urgency=medium

  * New upstream version

 -- Gert Wollny <gw.fossdev@gmail.com>  Sun, 20 Jul 2014 18:08:55 +0200

libmialm (1.0.7-3) unstable; urgency=low

  * Use dh-autoreconf to fix FTBFS on ppc64el (Closes: #733835)
    Thanks to Logan Rosen <logan@ubuntu.com> for the report and fix
  * Update standards version to 3.9.5
  * Add upstream signing key 
  * Add debian/upstream file 

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 15 Jan 2014 15:55:52 +0100
