=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 	       autotools-dev,
 	       libxml2-dev,
 	       libglib2.0-dev,
-	       pkg-config
-Standards-Version: 3.9.4
+               pkg-config,
+               dh-autoreconf,
+               gtk-doc-tools
+Standards-Version: 3.9.5
 Section: science
 Homepage: http://mia.sourceforge.net 
 Vcs-Git: git://anonscm.debian.org/debian-med/libmialm.git
@@ -31,6 +33,7 @@
 Architecture: any
 Depends: libmialm3 (= ${binary:Version}),
 	 ${misc:Depends}
+Multi-Arch: same 
 Description: Debug information  for the MIA landmark library
  This library implements handling for landmarks and 3D view positioning
  for optimal landmark visibility, and in-and output of these landmarks.
@@ -42,6 +45,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
 	 ${misc:Depends}
+Multi-Arch: same 
 Pre-Depends: ${misc:Pre-Depends}
 Description: Landmark handling for the MIA tool chain 
  This library implements handling for landmarks and 3D view positioning
