=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 .PHONY: override_dh_strip
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf 
 
 
 override_dh_strip:
