## libmialm 1.0.9

=== debian/changelog ===
libmialm (1.0.9-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 15:57:30 +0200

libmialm (1.0.9-1) unstable; urgency=medium

  * Imported Upstream version 1.0.9
  * cme fix dpkg-control

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 25 May 2016 15:09:42 +0000

libmialm (1.0.8-3) unstable; urgency=medium

  * d/control: Update standards version to 3.9.8
  * d/control, d/rules: remove the dbg package in favour of the 
    automatically created debsysm package. 

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 05 May 2016 16:43:40 +0000
