=== debian/control ===
Source: libmialm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Gert Wollny <gw.fossdev@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               libxml2-dev,
               libglib2.0-dev,
               pkg-config,
               gtk-doc-tools
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/libmialm
Vcs-Git: https://salsa.debian.org/med-team/libmialm.git
Homepage: http://mia.sourceforge.net

Package: libmialm-dev
Architecture: any
Section: libdevel
Depends: libmialm3 (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for the MIA landmark library
 This library implements handling for landmarks and 3D view positioning
 for optimal landmark visibility, and in-and output of these landmarks.
 This library is part of the MIA tool chain for medical image analysis. 
 This package contains the development files - headers, shared libraries, 
 and pkg-config files.

Package: libmialm3
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Landmark handling for the MIA tool chain
 This library implements handling for landmarks and 3D view positioning
 for optimal landmark visibility, and in-and output of these landmarks.
 This library is part of the MIA tool chain for medical image analysis. 

Package: libmialm-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: Documentation for the MIA landmark library
 This library implements handling for landmarks and 3D view positioning
 for optimal landmark visibility, and in-and output of these landmarks.
 This library is part of the MIA tool chain for medical image analysis. 
 This package contains the library documentation.
