=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" http://sf.net/mia/mialm-(.+)\.tar\.xz
